Jump to content

Leaderboard


Popular Content

Showing content with the highest reputation on 10/24/2017 in all areas

  1. 1 point
    Kiepsko sprawdzałeś. Jeśli masz skonfigurowane repozytorium Adobe, to wystarczy: dnf install flash-player-ppapi Ewentualnie ręcznie: https://get.adobe.com/flashplayer/otherversions/ Wybierz wersję FP 27.0 for Linux 64-bit (.rpm) - PPAPI
×
×
  • Create New...